package com.virjar.g4proxy.bean;

/**
 * Created by liuzhaoce on 2019/4/11.
 */

public class App {

    private String name;
    private String version;

    public App(String name, String version) {
        this.name = name;
        this.version = version;
    }

    public String getName() {
        return name;
    }

    public String getVersion() {
        return version;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    @Override
    public String toString() {
        return "App{" +
                "name='" + name + '\'' +
                ", version='" + version + '\'' +
                '}';
    }
}
